### Name: panel.superpose
### Title: Panel Function for Display Marked by groups
### Aliases: panel.superpose panel.superpose.2
### Keywords: dplot

### ** Examples

data(barley)
dotplot(variety ~ yield | site, barley, groups = year,
        layout = c(1, 6), aspect = .5,
        col.line = c("grey", "transparent"),  
        panel = "panel.superpose",
        panel.groups = "panel.dotplot")



